/* CSS Document */

/*■初期設定*/

body{
	color:#000000;/*通常のテキストカラー*/
	}

body{
	text-align:center;
	font-size: 12px;
	}
a{
	color: #990066;/*通常のリンクテキストカラー*/
	text-decoration: none;
	font-weight: bold;
	}
a:hover{
	color: #990066;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration: underline;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	min-height: 0px;
	
	}

/*■初期設定ここまで*/



*{
	margin: 0;
	padding: 0;
	height: auto;
	opacity: 1;
}
img{
	border:0;
}
.hide{
	display:none;
}
#topp {
	text-align: right;
	vertical-align: bottom;
	padding-top: 30px;
	color: #666;
}

table,div{
	margin: auto;
	border-collapse: collapse;
	}

.Slogan {
	width: 100%;
	margin: 0 0 1em;
	border: none;
}
.Slogan th {
	padding: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-bottom: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	background-color: #F7F7F7;
}
.Slogan td {
	padding: 10px;
	text-align: left;
	vertical-align: top;
	border-bottom: solid 1px #cccccc;
}



/*■レイアウトセレクタ*/
.CNT{
	text-align:center;
	}
.L{
	text-align:left;
	}
.R{
	text-align:right;
	}

.fr {float:right; margin: 10px 0 10px 10px;
}
.fl {float:left; margin: 10px 10px 10px 0;
}
.fl_c {float:left; margin: 0px 10px 10px 0;
}

/*■基本レイアウト*/
#bg{
	width:820px;
	text-align:center;
	background-image: url(../img/bg_con.gif);
	background-repeat: repeat-y;
	}
#container{
	width:800px;
	margin:auto;
	text-align:left;
	}
#head{
	float: left;
	width: 420px;
	height: 90px;
}
#head02 {
	width: 360px;
	float: left;
	height: 40px;
	text-align: right;
	padding-right: 20px;
	vertical-align: text-bottom;
	padding-bottom: 0px;
	margin: 0px;
}
#head03 {
	height: 15px;
	width: 372px;
	float: left;
	padding-top: 35px;
	vertical-align: text-bottom;
	text-align: right;
	padding-right: 8px;
}


#head h1{
	height:20px;
	line-height:16px;
	font-size:11px;
	color:#333333;
	font-weight:normal;
	text-indent:10px;
	}
#head h2{
	padding:4px 0 0 10px;
	font-weight:normal;
	}
#head h2 a{
	font-size:24px;
	line-height:140%;
	vertical-align:top;
	text-decoration:none;
	color:#333333;
	}
#head h2 a:hover{
	font-size:24px;
	line-height:140%;
	vertical-align:top;
	text-decoration:none;
	color:#333333;
	}


#head_menu{
	height:42px;
	zoom:100%;
	clear: both;
	}
#other_page_td_a {
	color: #006;
	text-decoration: none;
}

#head_menu:after{
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
#head_menu ul *{
	list-style-type:none;
	display:block;
	z-index:2;}
#head_menu ul li{
	width:160px;
	height:42px;
	position:relative;
	float:left;
	}
#head_menu ul li a{
	width:160px;
	height:42px;
	text-align:center;
	color:#FFFFFF;
	line-height:42px;
	text-decoration:none;
	}
#head_menu ul li a:hover{
	color:#FFFFFF;
	text-decoration:none;
	}
#head_menu ul li.off{
	overflow:hidden;
	width:160px;
	}
#head_menu ul li.off ol.sub{
	left:0px; top:-999px;
	}
#head_menu ul ol.sub{
	position:absolute;
	left:0px; top:42px;
	width:160px;
	border:1px solid #999999;
	text-align:center;
	}
#head_menu ul li.on{
	width:160px;
	}
#head_menu ul>li.on{
	overflow:visible;/*×*/
	}
#head_menu ul ol.sub li{
	width:160px;
	height:30px;
	line-height:30px;
	border-bottom:1px solid #999999;
	text-align:center;
	float:none;
	filter:alpha(opacity=85); /*IE*/
	-moz-opacity:0.85; /*FF*/
	}
#head_menu ul ol.sub li a{
	background:none;
	background-color:#FFFFFF;
	text-decoration:none;
	color:#000000;
	vertical-align:middle;
	font-size:12px;
	height:30px;
	line-height:30px;
	text-align:center;
	}
#head_menu ul ol.sub li a:hover{
	color:#000000;
	background:none;
	background-color:#009999;
	}

#head_menu ul li.a01 a{ background:url(../img/menu/a01.jpg) no-repeat;}
#head_menu ul li.a01 a:hover{ background:url(../img/menu/a01_on.jpg) no-repeat;}
#head_menu ul li.a02 a{ background:url(../img/menu/a02.jpg) no-repeat;}
#head_menu ul li.a02 a:hover{ background:url(../img/menu/a02_on.jpg) no-repeat;}
#head_menu ul li.a03 a{ background:url(../img/menu/a03.jpg) no-repeat;}
#head_menu ul li.a03 a:hover{ background:url(../img/menu/a03_on.jpg) no-repeat;}
#head_menu ul li.a04 a{ background:url(../img/menu/a04.jpg) no-repeat;}
#head_menu ul li.a04 a:hover{ background:url(../img/menu/a04_on.jpg) no-repeat;}
#head_menu ul li.a05 a{ background:url(../img/menu/a05.jpg) no-repeat;}
#head_menu ul li.a05 a:hover{ background:url(../img/menu/a05_on.jpg) no-repeat;}



/*メインイメージ*/


#info01 {
	float:left;
	width:360px;
	margin-right: 5px;
	border: 1px solid #40858E;
}

#info01 h2 {
   background:#40858E;
   height:1.8em;
   font-size:18px;
   color:#fff;
   padding:5px 5px 0px 8px;
   border-bottom:3px solid #40858E;
}

#oshiraseinfo h2 {
  padding: 5px;
  background: #fff;
  border-top: 2px solid #40858E;
  border-right: 2px solid #40858E;
  border-bottom: 2px solid #40858E;
  border-left: 12px double #40858E;
  color: #40858E;
  font-weight: bold;
  font-size: 18px;
  margin: 0 0 10px 0;
}

#info01 dl dt {
   clear:left;
   float:left;
   width:7em;
   padding:10px 0.5em;
}

#info01 dl dd {
   margin-left:0;
   padding:10px 0.5em 10px 8em;
   background:#fff url(../images/bg_info_line.gif) 0 100% repeat-x;
}
#info02 {
	height:850px;
	width: 360px;
	overflow: auto;
}




#main_image{
	clear:left;
	width:800px;
	padding:0 0 1px 0;
	border:solid #333333;
	border-width:0 0 1px 0 ;
	}
#main_image div#main_img_txt h3{
	}
#contents{
	clear: left;
	zoom: 100%;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	}
#contents:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
#foot_up{
	background:url(../img/line_02.gif) no-repeat bottom;
	clear:both;
	height:32px;
	margin:0 0 0 0;
	}
#foot{
	clear: both;
	background:url(../img/bg_foot.gif) no-repeat;
	width:820px;
	height:50px;
	margin: 0 auto;
	}
#copy{
	height:40px;
	padding:10px 0 10px;
	font-size:11px;
	text-align:center;
	color:#FFFFFF;
	}
#copy2{
	height:40px;
	padding:5px 0 5px;
	font-size:11px;
	text-align:center;
	color:#FFFFFF;
	}
#copy a{
	color:#ffffff;
	text-decoration:none;
	}
#copy a:hover{
	color:#ffffff;
	}

/***トップ***/
#top{}
#top div#top_up{
	zoom: 100%;
	margin: 0 0 20px 0;
	font-size: 12px;
	}
#top div#top_up:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
#top div#top_up div#left{
	float: left;
	width: 400px;
	margin: 0;
	}
#top div#top_up div#left p{
	margin:8px 0 0 0;
	line-height:160%;
	}
#top div#top_up div#right{
	float:left;
	width:360px;
	margin:0 0 0 20px;
	}
#top div#top_up div#right h2{
	font-size:18px;
	}
#top div#top_up div#right div#info div#main{
	overflow:auto;
	width:358px;
	height:198px;
	margin:0;
	}
#top div#top_up div#right div#info div#main h4{
	margin:8px 10px 0 10px;
	font-size:100%;
	color:#003300;
	}
#top div#top_up div#right div#info div#main p{
	margin:4px 10px 0 10px;
	}
#top div#top_up div#right div#info{
	background:url(../img/top/bg_info.gif) no-repeat;
	width:360px;
	height:200px;
	padding:1px 1px 0px 1px;
	}
.topleftbox1 {
	width: 300px;
	margin-right: 0px;
	margin-left: 10px;
	margin-top: 20px;
	border: 1px solid #00CC1D;
	color: #000;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	background-image: url(../img/wallppr088.gif);
}
#top div#btm div#bnr_sps ul:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
#top div#btm div#bnr_sps ul{
	list-style-type:none;
	zoom:100%;
 	}
#top div#btm div#bnr_sps ul li{
 float:left;
 margin:0 8px 0 0;
 }
#foot02 {
	text-align: left;
	height: 20px;
	width: 800px;
	color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
	margin-top: 0px;
	padding-top: 0px;
	list-style-image: none;
	page-break-before: auto;
	page-break-after: auto;
}
#foot03 {
	clear: both;
	margin: 10px auto 10px;
	width: 300px;
}


/***その他のページ***/
#other_page{}
#other_page h3{
	font-size:18px;
	line-height:42px;
	height:42px;
	color:#FFFFFF;
	font-weight:bold;
	vertical-align:bottom;
	text-indent:20px;
	border-left-width: 12px;
	border-left-color: #96F;
	background-color: #9999FF;
	background-repeat: no-repeat;
	border-left-style: ridge;
	border-right-width: 12px;
	border-right-style: ridge;
	border-right-color: #96F;
	}
#other_page h2 {
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #9966FF;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #9966FF;
	font-size: 16px;
	color: #000033;
	padding-left: 10px;
	margin-bottom: 15px;
	padding-bottom: 5px;
}

#other_page h4{
	font-size:150%;
    line-height: 1.5em;
	vertical-align:top;
	color:#003366;
	border:solid #003333;
	border-width:0 0 0 5px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	padding-left: 5px;
	}
#other_page h5{
	font-size: 100%;
	line-height: 130%;
	vertical-align: top;
	color: #0066FF;
	margin-top: 14px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-bottom: 5px;
	text-align: left;
	}
#other_page div.typeA{
	padding-left: 30px;
	}
#contents #other_page .typeB .left table tr {
	border-top-width: 30px;
	border-right-width: 30px;
	border-bottom-width: 30px;
	border-left-width: 30px;
}

	
#other_page .typeB .left li {
	list-style-type: decimal;
	line-height: 200%;
	font-size: 12px;
	color: #333;
	margin: 0 0 10px 15px;
}
#other_page .typeB .left oi {
	margin-bottom:10px;
}

#other_page div.typeA p{
	line-height:200%;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 16px;
	margin-left: 0;
	}
#container #contents #other_page .typeA .typeA table {
	width: 300px;
	border: 1px solid #036;
}
#container #contents #other_page .typeB .left {
	line-height: 135%;
	text-align: left;
}

#other_page div.typeB{
	zoom:100%;
	}
#other_page div.typeB:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
#other_page div.typeB p{
	margin:2px 0 16px 0;
	line-height:200%;
	}
#other_page div.typeB .dropcap:first-letter{
    font-size:5em;
    line-height:1;
    float:left;
    margin:0 .2em 0 0;
    padding: .1em 0;
    color:#000000;
}
	
#other_page div.typeB div.left{
	float:left;
	width:600px;
	padding-left: 30px;
	}
#container #contents #other_page .typeB .left02 {
	height: auto;
	width: 350px;
}

#container #contents #other_page .typeB .left＃h2 {
	border-left-width: 10px;
	border-left-style: ridge;
	border-left-color: #96F;
	font-size: 100%;
	color: #03C;
	font-weight: bold;
	margin-right: 10px;
	margin-bottom: 15px;
	padding-left: 5px;
}

#other_page div.typeB div.right{
	float:right;
	width:340px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	}
.left02 {
	float: left;
	height: auto;
	width: 350px;
}
.right02 {
	height: auto;
	width: 400px;
	float: left;
	padding-top: 80px;
}
.other_page_td {
	width: 500px;
	color: #906;
	padding-top: 5px;
	padding-bottom: 10px;
}



#other_page p{ margin:6px 0 0 0;}


/*テーブルセット*/
#tbl_setA{
	border:#006666 solid 1px;
	border-collapse:collapse;
	margin:0;
	}


#other_page p.margin_none{ margin:0;}
#tbl_setA th{
	border:#006666 solid 1px;
	background:url(../img/bg_th_a.gif);
	padding:6px;
	color:#003333;
	text-align:center;
	}
#tbl_setA td{
	border:#006666 solid 1px;
	padding:6px;
	}

/* copyrights */
#copyright{
	float: right;
}
#copyright a{
    display: inline;
    font-size: 9px;
    text-decoration: none;
}
#copyright_box{
	width: 28px;
	height: 11px;
}
#copyright p a{
	background: url(http://pondt.com/img/logo.gif) bottom no-repeat;
	width: 28px;
	float: left;
	text-indent: -9999px;
}
*:first-child+html #copyright_box{
	float:right;
}
#menu2 ul{
    list-style: none;
}
#menu2 li{
    float: left;
    margin: 0 2px;
}
.submenu{
    list-style: none;
    border: 1px solid #cccccc;
    background: #ffffff;
    visibility: hidden;
    position: absolute;
    right: 0px;
    z-index: 1;
}
#top_up #left .topleftbox1 {
}

@media print{

#container{
	width:820px;
	}
}
#container #contents #top #top_up #left p {
	font-size: 110%;
	line-height: 120%;
	color: #001A89;
	font-weight: bold;
}
#pimg {
	text-align: center;
	padding-bottom: 40px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
}
#tablestyle {
	margin-left: 20px;
	margin-top: 20px;
}
#trstyle {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.toph1 {
	font-size: 100%;
	color: #333;
	height: auto;
	width: 500px;
	padding-top: 2px;
	margin-left: 5px;
}
.midashih1 {
	background-image: url(../img/midashi02.gif);
	height: 40px;
	width: 750px;
	padding-left: 10px;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	vertical-align: bottom;
	margin-bottom: 10px;
	font-weight: bolder;
	color: #906;
	text-decoration: blink;
	padding-top: 10px;
}
.drimg {
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 10px;
	padding-top: 10px;
}
.qaimg {
	float: right;
	margin-top: 50px;
	clip: rect(50px,auto,auto,auto);
	margin-left: 15px;
}

.lineq {
	height: auto;
	width: 440px;
	margin: 0px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-style: normal;
	color: #003;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #C66;
}

.linea {
	background-image: none;
	height: auto;
	width: 495px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
.infobox1 {
	height: 20px;
	width: 600px;
	padding-left: 5px;
	margin-left: 0px;
	font-size: 13px;
	color: #009;
	padding-bottom: 10px;
}
.top-page {
	width: 150px;
	margin-right: 5px;
	margin-left: 600px;
	margin-bottom: 10px;
}
.suiminimg {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	vertical-align: middle;
	padding-bottom: 20px;
}
.kouza-f {
	color: #903;
	background-color: #FBD7FF;
	height: auto;
	width: 550px;
	border: 1px dashed #C6C;
	margin-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	margin-left: 20px;
}
.jyusyo-f {
	width: 500px;
	margin-bottom: 30px;
	margin-top: 0px;
	margin-left: 20px;
}
.nemuph {
	vertical-align: baseline;
	float: left;
	text-decoration: none;
	padding-right: 10px;
}
.H5BOX {
	float: left;
	height: auto;
	width: 600px;
	margin-left: 100px;
	font-size: 12px;
	line-height: 5px;
}
.pdfimg {
	padding-top: 5px;
	padding-left: 5px;
	vertical-align: sub;
}
#rink {
	height: 50px;
	width: 800px;
	padding-top: px;
	margin-top: 50px;
}
.rink {
	height: 100px;
	width: 740px;
	position: absolute;
	padding-top: 10px;
	clear: left;
}
.table01 { 
width: 400px; /* テーブルの横幅 */ 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 1px #1C79C6 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

.table1 TD { 
border: 1px #1C79C6 solid; /* セルの枠線（太さ・色・スタイル） */ 
} 
.posukon {
	border-style: double;
	border-color: #CB4407;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-bottom: 35px;
}
.nonborder {
  border:none;
  outline:none;
}


img.from_button:hover{
 
	/* 透明度を上げることで、画像の色を薄く見せる。*/
	opacity:0.5;
 
	/* リンクをホバーしたときのカーソルにする。*/
	cursor: pointer;
}
 
/* twitter画像をクリックした瞬間 */
img.from_button:active{
 
	/* 要素を若干下に下げることで、押した感じを出す。*/
 
	/* 今いる位置から相対的に3px下に配置する。*/
	position: relative;
	top: 3px;
}
